• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

MacOS Sonoma + Adobe Captivate Classic - Has anyone tried?

Participant ,
Oct 08, 2023 Oct 08, 2023

Copy link to clipboard

Copied

I'm porting (updating) Captivate projects to Articulate Storyline. I won't upgrade to Sonoma until we've completed this project. Still, I was curious to know if anyone has upgraded and if they had any issues with Adobe Captivate Classic after the update.

Views

792

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Oct 17, 2023 Oct 17, 2023

Copy link to clipboard

Copied

I'm assuming from the lack of responses to my post that most Mac people have already jumped off this Nightmare of a train ride that is Adobe Captivate. For many years I was a strong advocate for Captivate, and it's so sad to see Adobe destroyed this once amazing application. That's just a little rant from me.

 

I will hold off on upgrading Mac OS until I've transferred my Adobe Captivate projects to Articulate Storyline, and I too will be able to get off this nightmare train ride that is Captivate and get back to developing amazing interactive learning experiences in other more capable applications. Okay, okay that was a little more of a rant, bye bye. 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Oct 18, 2023 Oct 18, 2023

Copy link to clipboard

Copied

So far we do not support Captivate on Sonoma. It is on the roadmap. We'll update soon enough.

https://helpx.adobe.com/captivate/help/system-requirements.html

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Oct 18, 2023 Oct 18, 2023

Copy link to clipboard

Copied

Thank you for your reply. You may want to update your System Requirements page to indicate that as it states Ventura or later, which is incorrect if it is not supported on Sonoma.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Oct 19, 2023 Oct 19, 2023

Copy link to clipboard

Copied

Thanks Andy. We will get that updated.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Advocate ,
Oct 23, 2023 Oct 23, 2023

Copy link to clipboard

Copied

Under the above link it still says: "Operating system: MacOS Ventura (13.4) or later " If it's really true that Captivate under Sonoma is not yet supported then this needs to be corrected asap! Otherwise Adobe is misleading MacOS customers.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Oct 24, 2023 Oct 24, 2023

Copy link to clipboard

Copied

We've updated the information in the document.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Oct 24, 2023 Oct 24, 2023

Copy link to clipboard

Copied

 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Oct 24, 2023 Oct 24, 2023

Copy link to clipboard

Copied

As of 25 Oct this link has not be updated - https://helpx.adobe.com/captivate/help/system-requirements.html

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Oct 24, 2023 Oct 24, 2023

Copy link to clipboard

Copied

LATEST

Please check in a while.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
Help resources